@charset "utf-8";
/* CSS Document */

html, body, div, p, h1,h2, h3, h4, span, label, ul, li, a, img, form
{margin:0;padding:0;border:none;text-decoration:none;font-weight:normal;}
html, body{font-family:Verdana, Geneva, sans-serif;color:#000;font-size:12px;background-image:url(../../images/bg-page.jpg);background-repeat:no-repeat;background-position:top center;background-color:#e6e7e9;padding:5px 0px;}

.center{text-align:center;}
.right{text-align:right;}

a{color:#fff;}
a:hover{color:#000b23;}
ul{list-style:none;}
.border{border:solid 1px #ff9494;}
.banner{width:999px; height:253px; border:solid 1px grey;}

#wrapper{width:1000px; margin:0px auto;background-color:#fff;}

div.latest-news{padding:7px 5px 7px 5px;background-color:#d80000;color:#fff;font-weight:bold;}
div.latest-news a{color:#fff;font-weight:bold;}
div.latest-news a:hover{color:#000b23;}
div.header{height:160px;background-image:url(images/bg-header.jpg);background-repeat:no-repeat;background-position:0px 0px;}
div.header a.logo{float:right;padding:0px; margin:10px 0 0;}

div.header .order{float:left;width:355px;padding:38px 0 0 177px;}
div.header .order p.price{width:227px;font-family:Arial, Helvetica, sans-serif;font-size:15px;color:#000b23; line-height:18px;}
div.header .order p.price span{font-size:18px;font-weight:bold;}
div.header .order span.order-btn{width:216px;display:block;height:25px;padding:14px 0px 0px 0px;text-align:center;font-family:Arial, Helvetica, sans-serif;}
div.header .order span.order-btn a{font-size:13px;font-weight:bold;color:#fff;}
div.header .order span.order-btn a:hover{color:#000b23;}
div.header .themes{clear:both;float:right;width:285px; padding:0 0 0 15px; border-top-left-radius:7px;border-top-right-radius:7px; background:#D70000; margin:25px 0 0;}
div.header .ithemes { clear:none; margin-top:95px;}
div.header .themes ul{float:left;padding:7px 0px 0px 0px;}
div.header .themes ul li{float:left;padding:0px 4px 0px 0px;}
div.header .themes ul li.title{padding:3px 5px 0px 0px;color:#fff; font-size:11px;}
div.header .themes a.settings{float:right;padding:10px 20px 0px 0px;color:#fff;}
div.header .themes a.settings:hover{color:#000b23;}

div.nav{clear:both;height:54px;background-image:url(images/bg-nav.jpg);background-repeat:repeat-x;background-position:0px 0px;}
div.nav ul{padding:15px 0px 0px 40px;}
div.nav ul li{float:left;}
div.nav ul li a{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:16px;color:#fff;padding:0px 20px 10px 20px;font-weight:bold;}
div.nav ul li a:hover{color:#FFF;} div.nav ul li a.active{color:#fff;}

div.wrapper-welcome{background-color:#000b23;padding:20px;height:1%;overflow:hidden;}
div.wrapper-welcome img.ron{float:left;width:296px;padding-top:0px;}
div.wrapper-welcome .welcome-content{float:right;width:654px;background-image:url(images/bg-welcome-devide.jpg);background-repeat:repeat-y;background-position:345px 0px;}
div.wrapper-welcome .welcome-content .col-1{float:left;width:335px;}
div.wrapper-welcome .welcome-content .col-1 h1{font-size:25px;font-weight:bold;color:#fff;padding:0px 0px 5px 0px;}
div.wrapper-welcome .welcome-content .col-1 p{color:#fff;padding:5px 0px 10px 0px;}

div.wrapper-welcome .welcome-content .col-2{float:right;width:285px;padding:30px 0px 0px 0px;}
div.wrapper-welcome .welcome-content .col-2 h1{font-size:18px;font-weight:bold;color:#fff;padding:5px 0px 10px 0px;}
div.wrapper-welcome .welcome-content .col-2 ul li{font-size:13px;font-weight:bold;color:#fff;background-image:url(images/bullet.jpg);background-repeat:no-repeat;background-position:0px 4px;padding:0px 0px 10px 15px;}
div.wrapper-welcome .welcome-content .col-2 ul li a{font-size:13px;font-weight:bold;color:#fff;}
div.wrapper-welcome .welcome-content .col-2 ul li a:hover{color:#d80000;}

div.follow{clear:both;background-image:url(images/bg-follow.jpg);background-repeat:repeat-x;background-position:0px 0px;height:30px;padding:8px 0px 0px 20px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:16px;font-weight:bold;color:#fff;}

div.news{clear:both;background:#fff;padding:20px;height:1%;overflow:hidden;}
div.news .col-1{float:left;width:460px; border-right:1px solid #4a5569; height:370px  !important ; margin-top:10px;}
div.news .col-1 h2{ margin-top:-10px;padding:5px 0px 10px 0px;}
div.news .col-1 .news-img{float:left;}
div.news .col-1 .news-content{float:right;width:295px;}
	div.news .col-1 .news-content h1.news-head a{font-size:12px;font-weight:bold;color:#003fc6;padding:0px 0px 5px 0px;display:block;}
div.news .col-1 .news-content h1.news-head a:hover{color:#000b23;}
div.news .col-1 .news-content p{padding:0px 0px 5px 0px;color:#000000;}
div.news .col-1 span.clear{clear:both;display:block;height:10px;}
div.news .col-2{float:right;width:450px;}
div.news .col-2 h2{font-size:18px;font-weight:bold;color:hsl(221, 100%, 7%);padding:5px 0px 0px 0px;}
div.news .col-2 p.form-head{color:hsl(221, 100%, 7%);padding:5px 10px 5px 0px} 



div.news .col-2 .ask form span.txtbox{float:left;padding:5px 20px 0px 15px;} 
div.news .col-2 .ask form input.input{
font-family:Verdana, Geneva, sans-serif; 
width:330px;padding:9px 12px 10px 0px;
font-size:12px;  
margin-left:-15px;
border: 1px solid #4195fc; 
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: 0px 0px 4px #4195fc;
-moz-box-shadow: 0px 0px 4px #4195fc;
box-shadow: 0px 0px 4px #4195fc; /* some variation of blue for the shadow */
}
div.news .col-2 .ask form textarea.input{
font-family:Verdana, Geneva, sans-serif; 
width:330px;padding:9px 12px 0px 0px;
font-size:12px;  
margin-left:-15px;
border: 1px solid #4195fc; 
-webkit-border-radius: 4px;
line-height:20px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: 0px 0px 4px #4195fc;
-moz-box-shadow: 0px 0px 4px #4195fc;
box-shadow: 0px 0px 4px #4195fc; /* some variation of blue for the shadow */
}

div.news .col-2 .ask form span.btn{float:left;padding-top:2px}
/*div.news .col-2 .ask{background-image:url(images/bg-txt-box.png);background-repeat:no-repeat;background-position:0px 0px;height:57px;}*/
div.qst-text
{
	color:#ffffff;
}




div.news .col-2 h3{font-family:Verdana, Geneva, sans-serif;font-size:16px;font-weight:bold;color:hsl(221, 100%, 7%);padding:20px 0px 5px 0px}
div.news .col-2 p.question{font-size:9px;color:hsl(221, 100%, 7%);font-size:12px; font-weight:bold;padding:5px 0px 5px 0px; font-family:Verdana, Geneva, sans-serif}
div.news .col-2 p.answer{padding:10px 0px 10px 0px;color:hsl(221, 100%, 7%); font-size:11px;}
div.news .col-2 p.answer span{display:block;font-weight:bold; font-size:12px; font-family:Verdana, Geneva, sans-serif;color:hsl(221, 100%, 7%);padding:15px 0px 15px 0px}

div.interest-nav{clear:both;background-color:#d70000;padding:0px;height:1%;overflow:hidden;}
div.interest-nav span.title{clear:both;float:left;padding:8px 0px 0px 20px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:20px;color:#fff;}
div.interest-nav ul{float:right;}
div.interest-nav ul li{float:left;border-right:#fff 1px solid;}
div.interest-nav ul li.last{border:none;}

div.interest-nav ul li a.t1, div.interest-nav ul li a.t2, div.interest-nav ul li a.t3, div.interest-nav ul li a.t4 {background:#D70000;padding:10px 30px 10px 30px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:18px;color:#fff;display:block;}
div.interest-nav ul li a.t1hover,div.interest-nav ul li a.t1:hover, div.interest-nav ul li a.t2hover,div.interest-nav ul li a.t2:hover, div.interest-nav ul li a.t3hover,div.interest-nav ul li a.t3:hover, div.interest-nav ul li a.t4hover, div.interest-nav ul li a.t4:hover,div.interest-nav ul li a.active{background:#d70000;color:#fff;}

div.tabs{clear:both;background-color:#fff;padding:20px;height:228px;}
div.tabs img.feature{float:left;padding-right:20px;}
div.tabs .col-1{float:left;width:610px;background-image:url(images/football-devide.jpg);background-repeat:repeat-y;background-position:right top;padding-right:20px;}
div.tabs .col-2{float:right;width:310px;}
div.tabs .col-3{float:left;width:950px;}
div.tabs .col-3 p{ padding:0; }
div.tabs h1{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:16px;color:#000;font-weight:bold;padding:5px 0px 5px 0px;}
div.tabs p{color:#000;padding:5px 0px 5px 0px;}
div.tabs .col-2 p{color:#fff;padding:5px 0px 5px 0px;}
div.tabs p a{color:#000;font-size:11px;font-weight:bold;}
div.tabs p a:hover{color:#000b23;}

div.feedback{clear:both;padding:20px;background-image:url(images/bg-feedback.jpg);background-repeat:repeat-y;background-position:0px 0px;height:1%;overflow:hidden;}
div.feedback .col-1{float:left;width:460px;}
div.feedback .col-1 h2{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:20px;color:#fff;padding:5px 0px 5px 0px;border-bottom:#616165 1px solid;}
div.feedback .col-1 p{color:#fff;padding:10px 0px 10px 0px;}
div.feedback .col-2{float:right;width:460px;}
div.feedback .col-2 h2{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:20px;color:#fff;padding:5px 0px 5px 0px;border-bottom:#616163 1px solid;}
div.feedback .col-2 p{color:#fff;padding:10px 0px 10px 0px;}




/* Internal Page Layout */
div.contents{clear:both;background-color:#fff;margin:1em 0em 0em 0em;overflow:hidden;height:1%;color:#0c0c0c;}
div.contents .col-lft{float:left;width:200px;background-color:#e7eefd;}
div.contents .col-rgt{float:right;width:180px;background-color:#efefef;}

div.contents a{color:#002d8f;}
div.contents a:hover{color:#940000;text-decoration:none;}

div.contents .col-content{float:left;width:572px;padding:0px 10px 10px 10px;}
div.contents .col-content .breadcrums{float:left;width:572px;padding:0px 10px 10px 0px;color:#333333;font-family:Tahoma;font-size:11px; }
div.contents .col-content h1{clear:both;padding:10px 10px 5px 0px;color:#000b23;font-family:Tahoma;font-size:26px;line-height:1.3em;font-weight:normal;}
div.contents .col-content p{padding:0px 0px 15px 0px;color:#1f1f1f;}
div.contents .col-content .submit{padding:5px 2px;background-color:#092563;color:#fff;border:solid 1px #999;font-size:11px;font-family:Verdana;font-weight:bold;cursor:pointer;width:120px;}
div.contents .col-content .submit:hover{background-color:#940000;color:#000;}
div.contents .col-content ul{ margin-left:20px;}
div.contents .col-content ul li { list-style-type:disc;}

div.contents .col-lft h1{background-color:#d70000;padding:10px 10px 10px 15px;color:#fff;font-size:22px;line-height:1.2em;}
div.contents .col-lft h2{padding:20px 10px 5px 15px;font-size:18px;line-height:1.2em;color:#222;}
div.contents .col-lft p{padding:0px 15px 10px 15px;color:#1f1f1f;}
div.contents .col-lft a{padding:10px 15px;color:#fff;background-color:#000b23;display:block;border-bottom:solid 1px #ccc;font-weight:bold;font-size:13px;font-family:Verdana, Arial;}
div.contents .col-lft a:hover, div.contents .col-lft a.active{background-color:#D70000;display:block;text-decoration:none;color:#fff}
div.contents .col-lft a.more{font-size:11px;display:inline;color:#002d8f;background:none;padding:0px 5px;border:none;}
div.contents .col-lft a.more:hover{color:#940000;}

div.contents .col-rgt h1{padding:10px 10px 5px 10px;color:#092563;font-size:22px;line-height:1.2em;}
div.contents .col-rgt h2{padding:15px 10px 5px 10px;font-size:18px;line-height:1.2em;color:#940000;}
div.contents .col-rgt h3{padding:0px 10px 15px 10px;font-size:16px;line-height:1.2em;color:#000;}

div.contents .col-rgt p{padding:5px 10px 10px 10px;}
div.contents .col-rgt p.line{border-bottom:solid 1px #ccc;height:1px;display:block;}
div.contents .col-rgt p label{display:block;font-weight:bold;padding:5px 0px 2px 0px;color:#535353;}
div.contents .col-rgt a{color:#002d8f;}
div.contents .col-rgt a:hover{color:#000;text-decoration:underline;}

div.contents .col-rgt .inputtxt{width:150px;padding:2px;border:solid 1px #999999;font-size:12px;}
div.contents .col-rgt .inputddl{width:155px;padding:2px;border:solid 1px #999999;font-size:12px;}
div.contents .col-rgt .submit{padding:5px 2px;background-color:#092563;color:#fff;border:solid 1px #999;font-size:11px;font-family:Verdana;font-weight:bold;cursor:pointer;width:120px;}
div.contents .col-rgt .submit:hover{background-color:#940000;}



div.footer{clear:both;height:25px;background-image:url(images/bg-footer.jpg);background-repeat:repeat-x;background-position:0px 0px;color:#fff;font-size:11px;border-top:#fff 8px solid;padding:9px 15px 0px 15px;}
div.footer span.nav{float:left;}
div.footer span.nav a{font-size:12px;padding:0px 5px 0px 5px;color:#fff;}
div.footer span.nav a:hover{color:#000b23;}
div.footer span.title{float:right;font-size:13px;font-weight:bold;color:#fff;}

.hotlink { padding-right:10px;}
.facebook1
{
	display: block; vertical-align: middle; line-height: 56px; margin: 0px;
                            padding: 0px; float: right; margin-right:10px; 
}
.facebook2
{
	display: block; vertical-align: middle; line-height: 56px; margin: 0px;
                            padding: 0px; font-size: 10pt; font-weight: bold; float: right; margin-right:15px;
}
 .zanityleft
{
	float: left; margin-left: 20px; padding-top: 10px; padding-bottom: 10px;
}
 .zanityright
 {
	float: right; margin-right: 20px; padding-top: 10px; padding-bottom: 10px;
 }
  .zanityleft a, .zanityright a
  {
	color:Black;
  }
  .zanityleft a:hover, .zanityright a:hover
  {
	color:#000b23;
  }
   .zanity
 {
	background-color:#fff;
	height:37px;
	display:none;
 }